Page MenuHomePhabricator

Create tag for Wikibase registry
Closed, ResolvedPublic

Description

In order to keep track of things related to the Wikibase registry at https://wikibase-registry.wmflabs.org/ , it would be useful to have a Phabricator tag, perhaps along with a tracking ticket within the Federated Wikibase Workshops project.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 3:38 PM
Addshore closed this task as Resolved.May 7 2018, 8:59 AM
Vvjjkkii renamed this task from Create tag for Wikibase registry to 48daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed RazShuty as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: RazShuty; removed: Aklapper.
Mainframe98 renamed this task from 48daaaaaaa to Create tag for Wikibase registry.Jul 1 2018, 9:18 AM
Mainframe98 closed this task as Resolved.
Mainframe98 assigned this task to RazShuty.
Mainframe98 raised the priority of this task from High to Needs Triage.
Mainframe98 updated the task description. (Show Details)
Mainframe98 edited subscribers, added: Aklapper; removed: RazShuty.